hit tracker

Gateway Releases Info on Time Machine App & A9LH Installer

Discussion in 'Official 'Gateway 3DS' Support Forum' started by GaryOPA, May 15, 2016.

Thread Status:
Not open for further replies.
  1. 25,608
    2,261
    113
    GaryOPA

    GaryOPA Master Phoenix Admin Staff Member Top-Dog Brass

    Joined:
    Mar 18, 2006
    Media:
    2,269
    Occupation:
    Design Eng.
    Location:
    Tropical Island
    Home Page:
    http://www.O-P-A.biz
    News gets released today of two new cool apps coming soon on May 22nd from Gateway 3DS Team!

    Finally after over a month of silent, Team Gateway has released news on two cool new apps called 'Time Machine' and 'A9L Installer' with an planned full public release as early as of May 22nd for 3DS!

    [​IMG]

    The GateWait is over, we finally bring you the long awaited news of the big new firmware update for all of loyal Gateway 3DS owners, soon they can finally enjoy A9Hax and more more thanks to the hard-working efforts of their developers and beta-testers, it might had been a long wait, but it will surely be worth it in the end, so read about all the details below:

    That's all folks, and remember this 'status update' post, stay tuned for the big public release on May 22nd, until then enjoy! :)

    OFFICIAL SITE: Gateway 3DS

    OFFICIAL SUPPORT: Gateway 3DS Forums (via) MaxConsole
     
    Last edited by a moderator: May 15, 2016
  2. 777
    104
    43
    Zelda

    Zelda Loyal Member

    Joined:
    Jan 4, 2014
    Glad to hear they're simplifying a9lh installation, looking forward to May 22nd 2017. :D
     
    Cameron likes this.
  3. 31
    1
    0
    Techrev

    Techrev Loyal Member

    Joined:
    Apr 19, 2016
    So, I'm guessing, we would boot to gw cfw instead of luma3ds, cakes, or whatever :/. I'm pretty sure I can still install and run cia files in gw cfw. I'm not sure what I'd be missing? Possibly the ability to play GBA or regular DS games?
     
  4. 6
    0
    0
    Cronosecks

    Cronosecks Loyal Member

    Joined:
    Nov 28, 2008
    Does this mean gateway will support gba cias now? Excuse my ignorance, i'm just hyped and hopeful.
     
  5. 6
    0
    0
    georgeanton

    georgeanton Loyal Member

    Joined:
    May 8, 2016
    so what exactly does the timemachine app do?
     
  6. 357
    25
    28
    Gaming Freak

    Gaming Freak Loyal Member

    Joined:
    Sep 14, 2007
    Im sure its an application you run that allows easy installation of A9LH which will allow auto boot in Gateway menu.
    Question i would like to know what happens if my 03ds is still on 4.5 system nand will i be required to update it?
     
  7. 69
    2
    8
    Jiro

    Jiro Loyal Member

    Joined:
    Jan 12, 2014
    This sounds terrible unless there will be a way to use a9lh without booting directly to Gateway. Right now it sounds like if you want to use a9lh with Gateway you *have* to boot directly to Gateway, it doesn't mention having a bin file that you can run from a boot manager (or at least, no way to set one up).
     
  8. 6
    0
    0
    georgeanton

    georgeanton Loyal Member

    Joined:
    May 8, 2016
  9. 216
    46
    28
    LupinIII

    LupinIII Developer

    Joined:
    Aug 21, 2005
    Just make a backup copy of "arm9loaderhax.bin" on your card. When the GW software replaces it, rename arm9loaderhax.bin to "GW.bin" and move it to whatever you use for a payloads folder (if you're using Luma's chain loader, make it something like "x_GW.bin" instead). Then rename your backup to "arm9loaderhax.bin" and setup your .ini or .cfg file if you're using BootCTR9 or CBM9.

    Yeah, you might as well wait and see. Then again, the existing method isn't really complicated. It just takes time, with all of those backups you have to create. Hopefully this can just patch a NAND dump to 2.1, check it, then restore it. The name certainly makes it sound like an updater/downgrader of some sort. I've already done all of my systems. Still, it looks interesting.
     
  10. 14
    0
    0
    lanafee

    lanafee Loyal Member

    Joined:
    Jan 11, 2014
    Includes this also support for firmware up to 10.3?! actually my new 3Ds is on 9.8E =/
    How safe would it be to downgrade my 3Ds?!
     
    Last edited by a moderator: May 16, 2016
  11. 2,067
    202
    63
    Cameron

    Cameron Loyal Member

    Joined:
    Oct 17, 2013
    It looks like its up to 10.7....... dont take my word for it though
     
  12. 14
    0
    0
    lanafee

    lanafee Loyal Member

    Joined:
    Jan 11, 2014
    I think they only mean 10.7 emunand
     
  13. 32
    8
    8
    diego93

    diego93 Loyal Member

    Joined:
    Feb 3, 2009
    They mean that as far as you have access to Homebrew Channel or a FW that allows downgrade with Memchuckhax (in both cases, 10.7, 11.0 blocked all) to launch their app, you ill be allowed to use it.
     
  14. 42
    0
    0
    Hua

    Hua Loyal Member

    Joined:
    Oct 1, 2014
    Yea it's most likely up to 10.7, because it worked for Plailect's guide too. I actually gave it a try to complete Plailect's guide on 8th of May. It's easier to understand now after many revisions.
    I did it on my o3DS I didn't have 3DS Gateway on. It's on Luma3DS 11.0.0-33E right now.

    I think the GateWay TimeMachine app is used to downgrade to 2.1 to get the OTP. The OTP is a requirement to use arm9loaderhax. GW has simplified the steps by creating those apps to complete the whole process.

    I still have my o3DS with a FW 4.4 that I am using with GW. I will probably try GW's methode and see how this one works.
     
  15. 108
    20
    0
    ScarletKohaku

    ScarletKohaku Loyal Member

    Joined:
    Dec 19, 2014
    I think you're misunderstanding Jiro's worry. I'm worried they'll have a custom A9LH installation that won't boot an arm9loaderhax.bin file, and instead just go straight to their launcher. That would essentially make your 3DS unusable without having the Gateway card in, which is obviously undesirable. The best situation is just a bin file, but the worst is they drastically limit your options.
     
  16. 2
    0
    0
    eui30

    eui30 Loyal Member

    Joined:
    Jan 9, 2015
    I hope they support Korean 3ds above 9.2
     
  17. 2,067
    202
    63
    Cameron

    Cameron Loyal Member

    Joined:
    Oct 17, 2013
    You will still be able to enter gateway menu im sure. Worst case scenario enter gateway menu, format emnunand. There is going to be something gateway detectsto launch gateway be it your launcher.dat or 3dsx or blah. There will always be something you can delete or rename to stop it. The key is dont freaking worry about it till its out and someone knowledgeable tinkers with it.

    It willbmore than likely support all 3ds regions at 10.7.
     
  18. 216
    46
    28
    LupinIII

    LupinIII Developer

    Joined:
    Aug 21, 2005
    Fairly safe I think. I've downgraded a couple of units for people using PlaiSysUpdater. No issues. I used Ninjhax though. I can't guarantee how well it works on other exploits (I've read that OoTHax works well, but Browserhax not so much). According to Plaillect, it won't brick as long as you're using the correct firmware files (makes sense, the 3DS does have a backup FIRM partition after all, so as long as it doesn't try to write to both at once or something, it shouldn't brick), it's just that BrowserHax has a higher chance of crashing, leaving you with a partial downgrade, forcing you to do it again. So, use a cart if you have one. If not, install MenuHax. Also, both of the downgrades I performed were fortunately O3DS. You would want to make PlaiSysUpdater your boot.3dsx with it being an N3DS -- memchunkhax 2.5 has an approximated 20% success rate on the N3DS (as compared to roughly 80% on the O3DS). As many retries as it's likely to take, you want to boot straight into it.

    Or did you mean with the Time Machine? I'm sure GW has tested it thoroughly. They take their time, but they make sure it's done right. They always have. But I've done two without issue using PlaiSysUpdater. They both probably use the same exploit -- MCH2. I would go ahead and downgrade to 9.2 with PlaiSysUpdater, because Time Machine probably won't make that much easier. You can setup EmuNAND, MenuHax, etc. That way you have an exploited 9.2 system ready to grab OTP on the 22nd. Less to do all at once. But it's your call.
     
    Last edited by a moderator: May 17, 2016
  19. 1
    0
    0
    reload44

    reload44 Loyal Member

    Joined:
    May 17, 2016
    Hi guys.when I just bought second hand o3ds xl with 10.7 sysnand and have GW cards can I play .3ds and .3dz games with this update? thx
     
  20. 69
    2
    8
    Jiro

    Jiro Loyal Member

    Joined:
    Jan 12, 2014
    You will have to downgrade it. And downgrading 10.7 requires Cubic Ninja, or OOT or Pokemon Mystery Dungeon and a way to get a save file on them.
     
Thread Status:
Not open for further replies.

Share This Page